$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 800000.0
      - -3400000.0
    - - 700000.0
      - -3400000.0
    - - 700000.0
      - -3500000.0
    - - 800000.0
      - -3500000.0
    - - 800000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 700000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: 07786c02-5bc4-47a3-8eee-340d6e574a0f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - 83e821a6-e593-4ca8-a8c3-1a2e3cd8238f
  - 48ce05a6-d61b-4480-ad2e-6019720dae37
  - f0c6aeda-981a-4dea-bf98-3f58aeafe817
  - 6a9b7163-f32e-423c-a750-91a336e08b47
  - d6059f43-73c4-45f4-8f69-d0ddf8aee9e9
  - 1b7dba4f-dc1d-412c-aba6-faa374f896a7
  - fa9a825b-b991-4185-826d-07902ea4d070
  - dfb04384-7e88-4672-bd03-911758653771
  - 2ceb6799-3d8c-4484-a3f5-a0ebfaeded0e
  - fb2d67bf-573e-4716-907c-2cbcbfea42b4
  - 5f924a4b-05c3-4a54-8832-014702bc8fca
  - da68c32e-a715-4f2d-a3b3-6bc662c988b8
  - f873e99d-cd2e-475f-9bbc-4ffa24a36bf3
  - c1d58ddd-8a25-4fe6-aa84-52b7a22101e4
  - 575af376-9d7a-435d-8b1d-ad997ec4eec3
  - 55286c8e-4a5f-408c-a974-a9fe6aacbd33
  - 6fde0e2b-a5d5-4db2-8591-ba921788d1b6
  - bb2d97e5-b4a9-4035-a49e-b1ccb703fcf5
  - d27aa1f5-dbe6-4da8-bb6a-627551cc6d04
  - c000b216-926e-44f8-b5c1-cda807301494
  - 3df0fe22-cca0-4d97-a447-d232034ebdd8
  - be14f059-6afd-48c7-befb-4bfb1590300e
  - eb997412-e70a-4677-9959-5c70451972af
  - 70e909d2-4bbc-4d55-897d-d23b746637b3
  - 4daff263-8ea6-4ca4-9d60-56b851afac49
  - 9e788bcf-1f26-4932-b104-dec9f448fdac
  - 41843d1e-0ef9-4f0a-8f53-9eb3ab494bfb
  - 68075c64-a0c1-42f1-b84b-a2508500e2ba
  - 06b63303-e9cc-4580-a5b3-1fce790b2b0f
  - 3b1e15f6-d7d6-4546-86c9-31cca98ac0d3
  - 0f1725b7-5b12-4759-bf90-5821014b2086
  - 549fa76e-0931-4a6e-acd0-e63633f64cbb
  - eb057648-106a-47fc-9786-7b4b4412ea26
  - 85478f4a-9f99-4890-9791-8ca1db61b2a8
  - 633a5323-f86c-48c0-89e7-b986a624c41a
  - 5a6a9449-101d-4e19-bf13-0627d5b76279
  - 498eeb8d-858a-4f80-a234-07b7d98f9139
  - 3585b299-296b-47f9-8ef9-a054dd2a2a00
  - 4fbbc184-5fdd-49a4-a169-50fac081b442
  - 322db7b9-27c8-4643-9b81-a8af86e64751
  - 46b3d476-17dd-40bd-a571-bb1247543030
  - 705ee070-84f3-40db-98b7-ea83b9cba024
  - d3e4bdc4-b3c6-4139-bc65-928b1b5812a8
  - e6847e05-a20d-4ca7-9d48-a479d4362a0f
  - 2804bf36-7d67-46f6-a1e4-2b5378c5f842
  - 378e3fc2-ef2b-43d3-a2e1-24de187bb4b1
  - 59a60b79-2c76-4348-b26c-a290026c8d00
  - ea2178e2-f16c-4074-b95e-1bed0b04c7fd
  - cc8579de-52e9-4880-b338-c07e8b697d5e
  - 0b4785f0-267d-4da9-8bc4-cc0770342656
  - fae2e26b-a8b9-4489-a402-8d4d49e617ce
  - ce61a94e-066a-41ee-a8a9-c1e2843065f4
  - f244fbd2-c683-431f-bb4b-aea17599dab3
  - da3bcd27-0a31-49f9-86b6-2a5afe2ed64b
  - 13b06cb4-595e-4ab1-b220-b42a54d57683
  - 165d9a54-6386-4296-9dcd-89b9806a33c8
  - 8013fef7-0fd9-4ce8-a6f0-dba233f768c3
  - ad72bee6-af3f-46fe-bd12-195be8ae3324
  ls5_nbart_geomedian_annual:
  - 9716857b-c978-485a-a804-67152f884414
  ls5_nbart_tmad_annual:
  - f84478c5-8735-4f9b-a5be-f4c650118f00
  ls7_fc_albers:
  - 60d93410-707c-4e8c-9e15-221497cf81aa
  - 5863add3-c09a-4586-ae35-00cddbd218bb
  - fbe9e22e-d785-4b82-95c4-960aca913e49
  - fccc3e04-69e3-4ffc-bd33-39b8038d767e
  - 7549b89d-2670-42fb-ad08-5c3ed8e901dd
  - 8e9bedc1-8022-43c5-ae33-f9f2c1349bbd
  - 21602434-eb1f-43bc-9ef3-5fe03ae75145
  - 9c269d77-a4be-416c-b79c-beaf2e8ebe70
  - f2984205-bf78-4d66-be3e-8fb392e9d970
  - a3f0d2f6-c8a1-4b3e-9c4d-6a558c85ee8f
  - 269661f0-b976-4d0c-b84e-57c158375682
  - b43b3542-7d17-4c1c-8a91-f72dca71aed6
  - 9068f9dd-45ea-4fca-949a-57a25a04fec7
  - 190f8043-6d11-4e68-a0c7-2a65b2da114c
  - 0aa7e8f5-4690-410f-8e60-6f7d341988d2
  - 88afafaa-52fd-41bd-a51c-686e30edfa8b
  - 3fc0ca9a-1b2e-4468-9dd7-09574e509e31
  - e0542b4a-a595-4959-bb9a-59226d93860e
  - 765d93ad-9c3d-483a-87ac-ec194179c2b8
  - 17040404-3cc6-40fa-93c3-0c917d31a46d
  - 91a09baa-1611-455e-8748-1cf53179a54d
  - ae98e7cc-c034-43e0-b0f7-949f9cd7a3f5
  - 0aaf60bd-6eb5-49f9-8a3b-2e0e1739a27c
  - 65f5d33a-921b-43fc-9de1-523d13b60da4
  - 97fa81b4-9b58-47f7-abbb-52fc48c88e38
  - fc05fd6b-7f1c-4962-a528-5c754937b1fb
  - f4119e92-09c7-415c-a36f-066889880ca2
  - 04fc47d1-bb69-43f1-bc32-9b131d92a518
  - c6ff1a4c-5a26-4e27-adca-f0e672788ace
  - b4e8e84a-2606-4e02-a868-da1a9375ed9c
  - f1a300c9-d8c8-4e67-ab91-22da943b2e1f
  - 39083988-67f3-4acb-a620-adb0bbad19fe
  - a0c90c4a-2a90-48a1-a709-f68c375cca7d
  - c8dfa242-8e37-4446-bf7a-2ffd47a48e35
  - 75e8b149-6566-4d5e-9ea2-62180716b12c
  - 7fd62471-560e-4832-a78f-4e4d1e9a2d77
  - d915e587-d01f-4c56-8017-356a51dff1d0
  - c48437c7-916d-4cbf-9f40-6cf6df94e5c0
  - c93b0686-f541-471c-a296-820f50d8b76d
  - a3a0b3b5-8a00-4c7e-b52b-a4022033064c
  - 973e2316-0af6-44bc-ab62-11de34c7ad81
  - aa301728-5bdd-4e97-8d17-877c6555871f
  - 12f290c0-1111-4e48-b057-6557d94d0a80
  - 6ad25d1f-d88d-491e-887d-ba3a1997f311
  - d617a6c5-8e4d-4f5f-b8c4-c5b64e25432d
  - c10cf4fa-19a2-409a-82d9-afde01c06990
  - 7934719d-0a41-4958-b55f-adfe56cd793f
  - e40242d0-259c-4ade-a87f-4e3ae2f39e28
  - 2e9f0877-2fd9-408c-b9f0-3d0058ffc9c0
  - 8be8dd95-db3a-4a54-98af-288e66335308
  - c590d2e3-a21a-4056-a528-cf37917bc720
  - 53f41b79-2111-451e-9d10-96c4aea4f542
  - 0b113b1b-3b18-40b3-8760-4ea760cffd9b
  - 798a9ebe-5a1f-44fe-bdbc-c8ceb8705be7
  - 2f08c177-b271-4ff6-b4c1-899f1076058b
  - 43408c02-4d64-4d2f-8f0f-07eaa4dd3ce3
  - d0124cfb-c085-4517-9f8d-727206630f7f
  - 528ed65b-3e9b-4c44-96a6-9627502426d5
  - 1b11509a-70df-4290-bd03-b80944478018
  - 3d825b66-6270-4526-af15-a1118ebe4367
  - 0ee5ee08-996d-4229-ad8d-c1b200b1596d
  - 879f4434-ad92-4b1d-9d1b-5fadf25da581
  - 8a2712f5-5d00-46ac-a02f-f833080c682c
  - 04959577-70eb-46dd-973c-27040a26ea17
  - 35c52668-456e-43da-9a49-cac50567819b
  - 6316a8cc-3f18-4f91-90cd-1007a3a0b0be
  - c0a2ce81-c260-478b-882f-a40bf5e0fd4c
  - 88153dac-ef28-4a9f-bb46-ac1776b2ea57
  - 4f618266-f66f-4959-986f-422b23eb1296
  - 7525555d-bf2d-4598-bf33-15087e79b70c
  - fc4c9bd5-e235-4383-b024-d6b2547cd2d4
  - 08a59d9c-e81f-4db8-b544-ac9edea2cc9d
  - 36c465a6-6cd1-4a7e-aeae-039c37f9df44
  - a90f2b77-d07f-437a-b9fd-4a07423396dd
  - 548a0705-763a-4c2a-8370-f88368a3e8bd
  - 3a045d5c-8ecd-457c-b9c4-c350755b2641
  - c6b8c201-422b-43f7-bfe3-da1f04a4fcb3
  - 5eb41eba-e55d-4c4d-bf57-17f1227c5496
  - 3a6498d7-3e25-47f4-89ee-7dd68c5bf0ff
  - 014f4022-e40e-4fc5-a9a9-277378215e22
  - 92ce4366-3b1e-4d5e-ad0d-109d1ce60a26
  - aeccba7b-a7cc-4e02-9207-308cae600117
  - d8f119a7-9b66-45eb-849d-1e6ace8d3506
  - 5a303861-23d0-4e2e-9f4c-cf562f798324
  - d2a6a470-2d31-4a61-9c7d-5f81d5b5504d
  - 849a8447-89ee-44c8-a5b9-7ffd769e75e2
  - c381a5cc-49cf-4a27-9074-fe583388689d
  - 871360e6-c140-4309-a80a-5bcd4f4d5df0
  - 99613015-6f37-4935-b3df-570267b8ed7a
  - 634f4ab0-3586-4685-8900-67fddcf7b251
  - 86e2474e-cdd9-4423-b034-54efde18abd0
  - 037c6ca8-4dca-4642-80ff-5a9e4b75c5c8
  - 83e0bce3-e9b6-4772-9b12-3ae2e1d91db5
  - 281ffe06-99f2-487d-ac55-97ceef02eec8
  - 416140b6-40ed-4bf6-a56e-27b967685031
  - 69c4fd55-f9b9-4048-824e-d8e86d175ea7
  - 8b49ec28-54bd-40ba-ae72-3080b474390d
  - 4acb1618-304b-49d6-8628-72efb3d652ce
  - c014818a-4539-448a-b852-c76f442db9d1
  - 10118201-0639-438d-adb5-42fa57c23d7b
  - 195ce34e-cd0b-4074-b3ff-09b4e31ee2ba
  ls7_nbart_geomedian_annual:
  - 94bb74df-61a6-44bf-8f45-df733dc2bbab
  ls7_nbart_tmad_annual:
  - ddfb1db7-c6f3-4dc7-86ac-d4c6804218f6
  wofs_albers:
  - 76d9bb64-cbf4-4136-aaaa-7c85d200221c
  - d53e5288-4272-43f9-ab00-ad6ce1ec5bed
  - bde950e6-3b2f-44a0-bccd-ccec25decb44
  - 3be4fb0b-77c2-4a57-80ef-0902d3a4b3f8
  - 62315793-9d4c-428f-b8e5-748b62f4cfa1
  - 41351756-058b-464d-bcb4-448d05030d77
  - 89b30119-d6e4-4330-9a4d-08f691fad461
  - e7cadb62-73eb-43d6-b895-a3671128f106
  - 37e09420-60ba-43c5-a9ea-fee5cb1c78ff
  - 836aa993-0068-4af7-93ed-e892fd835f1b
  - 8dbe4630-3362-4fbb-94c9-2d5c1475422c
  - 7bfba54e-443b-4614-959b-ff0a254799a0
  - 31b44c16-85b4-4e1b-aae8-0956947b917a
  - 63c3c338-e029-435a-abaf-702334d8fb33
  - 2c2b83be-2dfc-4e1b-b11e-70025226e7f6
  - 328bded4-870f-4c5b-b3c1-03d1beda8d5f
  - a0d5342f-2f34-4b7a-be89-fe2e67e67b68
  - a7e39078-7a2a-4393-8df9-9a32f44b12b5
  - 17101ee6-a1f4-4957-804b-092a528831bd
  - d11ab049-f71e-40f2-8b52-0a1c22a15c74
  - ea637ab1-7772-4170-89a8-ac4b9e35e752
  - 101b3ad2-37eb-4b7b-b4b5-2c2be69f18ba
  - 82e9cd2a-c282-4e3c-8c48-55aed023d696
  - dcfa42e4-c8a3-4e6b-bf64-e13b363fc423
  - bb45eb62-34b3-4d88-b4c5-aa0a99a23b19
  - fd286fd3-ac04-418f-96d3-9e71e0c089ee
  - f8f14951-e284-4e6c-91b1-2375066403eb
  - b510f3cc-bac5-4c31-9cfb-9a21a1047bd3
  - 29c8cd88-3d77-4305-8256-4f9ea380d99f
  - 381fdb2f-06e8-4723-8bf4-073179b608ab
  - afb65b2a-f8d3-41be-9322-749bc7feccd2
  - 799eeba2-e6b7-4f66-a5be-04c67e055d85
  - c7f813e0-4ab4-45a9-a764-5ba1107983f0
  - 8ac7ace6-8ab0-45eb-9bd4-45a29cca25ae
  - 0f7b5bdb-1d04-4706-b274-6aab5697174f
  - 1cce8dbf-ee4b-4741-a22e-4fd2a2e71fcb
  - e5944536-c886-43be-964c-ea81fac0c5e4
  - f8480fc8-e909-49c2-b8b3-fc8693df7056
  - 311ee28e-de74-4356-811a-3a6c10a11a2c
  - c372698b-26b6-456f-bc06-e2f52f17090c
  - af4d5036-8353-4a15-bb52-5462a635214c
  - ca1c2168-1de0-4341-8162-7dd7b994efe7
  - 0bfc538f-fb3a-4875-b7d2-1abe302d0286
  - 8907b114-be6a-42f4-98f2-04683f24f710
  - 8ceb5268-b4e2-482f-b536-b6c7e1ab8e6b
  - 3be0925e-e9ba-4391-876c-3a9e94700d70
  - 957e0286-e603-48c1-b559-c255b2e8e262
  - 29c55133-a5d5-4718-82c6-6fe78ed8defb
  - 326d020c-0aaa-4e62-bfbd-d88decd3defa
  - 66d00f88-6cf9-473e-b168-67bf528eecff
  - 4f5c7b9f-1420-4fa1-85e6-edf61f069a78
  - b590505d-f806-40bd-8894-11b531b2853d
  - 22618a25-700e-4924-86f9-6e9acbb93ef4
  - 553bba43-d822-4544-8e30-c6beb552d866
  - c643adc3-bff8-4e04-a646-77023b42767c
  - 2c9f58cd-279a-4442-9f4a-8113efdd767f
  - ec131ab8-c884-4bc8-b280-90dbc867d0fa
  - d57c43e4-b8ca-4991-91e5-5059f34f3cf0
  - 7fc5d087-3469-431e-a4f2-571df4343b99
  - e5621cd7-36c9-41c0-82e5-2a44b183119c
  - 303b0aec-d064-43e8-b78b-182f0131c9bc
  - 43eb8524-5d73-4d36-964c-160d22657f90
  - cad48aee-219b-4e16-b3c4-2b4ca61a3157
  - a86ad168-afc2-4d0d-9374-aba2a0a71c46
  - 4415c30d-1c16-455b-a2d5-90fb928e0625
  - 01f34e95-cffe-43ce-b5bc-3e6704b4c466
  - 85e8ee4a-cf37-4a23-aad0-0efc566e8709
  - 12d70cd3-2927-4d9e-82c7-6efc05e62d60
  - d4fe9048-1805-43b1-85f3-7a8d7d8ddc97
  - f6692d27-bdc4-4cdf-aa0f-452eb5422652
  - 75ccc043-7497-43de-a740-65d5477db4b1
  - c8f1bfbf-f448-45b3-b032-47fe675e0b7b
  - 3e2c193a-865f-4b5f-ab9a-ce103bbcf475
  - ea4128bb-fc9b-4c3c-b580-7b0e8e9bf44b
  - 9bcb60c6-7bf9-4d43-9cc0-1bffebc9ed07
  - 38217a9a-6efb-4c5c-b37f-3d0a13be8015
  - e4937228-1eda-48f4-ab78-243925ca468d
  - e163fa25-9edc-4f93-8db8-7d7014ad48be
  - 00adecc2-81f7-4639-9bb8-1cdb7f6256af
  - 1e5f1235-4081-49fd-a7ba-f3335a7adf9e
  - d06d0976-180a-46bb-9d65-b17c43a316e4
  - 3fd55966-4b10-453f-af66-afb8c9b7786f
  - e4934a57-5341-4e45-b5a6-3cc85d40820b
  - 0dd08200-6a17-490b-b3f3-69166928f197
  - 595217bc-f4d3-4749-8203-f10f7e408b01
  - 76479b97-6dd3-4e42-b22a-2db5dfb19424
  - a2525e89-a17f-4351-95d3-eb5131bbf34b
  - 1a436b68-db24-4880-8a49-efc72c24b4e0
  - cb08c687-ceb5-4515-807b-8185f51ddd37
  - cc561add-fffd-4c22-b392-a3a1a25842cd
  - 9481224c-84f5-47d3-bff4-ea2b53d6b6ce
  - af1bf8ee-25c2-4312-b0c4-0acea08f7b63
  - c432ebec-f877-4994-a3e4-ad20615b2cd9
  - 812989a4-b99e-4778-9532-1dee964a8268
  - 356b4642-ae90-47a2-a755-e0705ef3744b
  - 78279b18-0b93-452b-881a-6b5abca60aa5
  - 9f8e65dd-f0c8-4fe3-8731-891e6dd54484
  - bba68a2d-e726-4d59-acc9-5747a0df2440
  - 1a9e0760-0930-4d10-8306-2c1ccccab1a4
  - 8312ecb3-fda9-4b31-8bf0-527da8f4a5ee
  - 0c2636b0-0f98-4cf0-a4a3-2ecfb1da9864
  - 3902ae5a-e6ce-4b8f-b709-022ba7db23eb
  - 67f09214-464c-483c-8042-2239a90da71a
  - e47aeda4-9632-4ddc-a368-bfe30cd99df9
  - 2138f5c7-0313-4ef0-9dcd-1ac501d98654
  - 8104c13e-b908-4d1d-a144-bfda2bc800b2
  - f7ceda7f-4349-44aa-bfa4-6fb70fd20e5f
  - 47c1f33f-eca9-41c8-a345-cb408ab08db2
  - 1142e979-728e-46b1-9b42-0e9543a8c502
  - b8de0c6d-cd6c-40c0-a01e-97c05eb2294a
  - c564bf15-11df-49f7-9427-91639aa51e64
  - 488c304a-bac2-4c14-8ede-fb62b9886898
  - 0d484e25-7376-42d8-b66a-f422ed6598bc
  - 6eb48e7c-0600-41c6-8389-1fbbd9153aaa
  - 0411063a-11e5-432d-814b-9eb69fada394
  - c2b6f998-ba9b-448e-b409-601b555cfe6c
  - 7293f8d0-1cf3-4cd2-bf15-c515b26c62e8
  - 89e13716-3897-40c5-bb13-2824ef5e0df6
  - 84b30a80-0175-44df-a5fb-b009e85f7449
  - 5038d667-1cd7-4683-a3a9-5626ead5d02a
  - bf00fd1e-7a31-4534-ba4f-fe1250831686
  - 39feb778-c190-44b8-8765-1e3256cb5953
  - 09acdd18-a618-444f-8a33-bd4af33dc711
  - ed407d68-1db6-42d8-a343-4a594d7c0519
  - dd089517-f032-4807-bda9-1533722202d8
  - 522504dc-fdcd-417a-a6d2-fdfaa8a2f90b
  - efa11613-9c2e-4f0e-9ba3-8e1629d82778
  - 1b463938-a4cc-4ed5-b6a7-5ec0d8cacc15
  - b954419e-b2fd-4cef-b6dc-8a37b8f49770
  - 5c2becb6-e4e9-4410-939f-f7412a3f354b
  - e60b52b4-6ce6-464f-a80d-4f67e5a61c5b
  - 737fce7c-2369-4269-9f50-8ea58a72f8a5
  - 23e22c03-93e9-40de-8736-d9c1ad8e3665
  - eab7d3aa-fe9d-4695-ab9d-34900688a0d1
  - 4c0bf4ae-81a8-4593-9697-a702260bbc71
  - 027c92a4-d852-4faf-bc5e-df6b54cdfc43
  - 18aa2c17-ceca-41bb-a640-b64b5c579231
  - 9da83c37-f956-4a17-9e24-35944cad1b85
  - 6a0f3e1c-3bd6-44be-94e2-d560983212f7
  - c7a3f2b1-2ed9-468a-a1fc-5a94067039f4
  - 74404d6f-be95-4a09-9d82-fd9ffad197cf
  - 7db25ed5-617f-4a22-bcde-10a1ae73da79
  - aed607f5-ffe7-46e8-98c0-c641824136c8
  - b12dacd1-a4b7-4db3-9d68-f80cc64fe66f
  - f7677d97-a9a3-41a1-a338-5ea78daee14d
  - 8767ab25-d735-41f8-87a3-06864e4bf1ce
  - e0239b53-7425-4b24-b84f-9f2f11026c6e
  - 9e525a6a-48e0-4a01-8506-a93fd430ab98
  - ff1b8f4a-e877-482f-a232-28eb689ff32c
  - 06c19de7-fe8d-49cc-b9d8-8de60676a2c9
  - 21242ad8-b63a-49c5-a3ea-c753768a7165
  wofs_annual_summary:
  - 38ad58ae-f864-444d-8eef-f941b0a22597
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-35_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 02:15:37.112321Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
